.field-type-text-with-summary {
display:inline;
}
.content_one_right {
color: white; background:purple;
}
.col-12 {
color:#ffa902;
}
#Image8 {
list-style:none;



	float:left;



	display:block;



	margin-right:15px;
}
.search-options {
margin-left: 0.5em;
}
.block-l-1 {
width:25%
}
.input-group {
width:100%; padding-left:0; overflow: hidden;
}
.backgroundimg3 {
font-size:18px;line-height:1.8;width:100%
}
.swiper-scrollbar-wrap1 {
width:5px;height:5px;line-height:99em;background:#7E7F77;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;margin:0 1px;overflow:hidden;cursor:pointer;display:inline-block;*display:inline;*zoom:1;
}
.panel-header-green {
padding: 4px 5px;
}
#gvresultArea {
font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 10px;
	color: #e10009;
	line-height: 1.4em;
	text-align: left;
	border: 10px solid #fff;
	border-top-style: none;
}
#Label1 {
background: #b0b083;
}
.card-body {
left:380px;
}
.view-id-clone_of_issue_view_details {
min-height:170px;
	height:auto;
}
.os_osx {
background: none repeat scroll 0 0 #33b1cb;
}
.cookies-mobile {
border: 1px solid #7F9DB9;
}
.elementor-element-2feb9357 {
content: "\f174";
}
.menu-menu-container {
content:"\f1ad"
}
.procedure {
cursor: pointer;
}
.fb-like-box {
background-color: #6b9ecf;
}
.keyImg {
background: none repeat scroll 0 0 #E5ECF9;
    margin-bottom: 1.5em;
    padding: 1.5em;
}
#footer-2-3 {
background-color: #ffffff;
}
.g18f54kb5 {
width:30px; height:inherit;
}
.block {
text-align: right;
}
.elementor-element-b46cc62 {
float: left;
    width: 49%;
    clear: none;
}
#block-views-all-b-block-1 {
background: #fafafa;
}
.swiper-button-next {
color: #f00;
	font-size: 1em;
	display: block;
}
.post-summary {
-moz-transition:all .5s;
}
.w185b4p5 {
background-position: -144px -192px;
}
.supply {
content:"\f040"
}
.elementor-inner {
border:1px solid #FFCC00;
}
.listing-footer {
background:#1a5400;
	border:3px solid #338c0b;
}
.mi-bi {
-moz-border-radius: 0 0 10px 10px;
	border-radius: 0 0 10px 10px;
	-webkit-border-radius: 0 0 10px 10px;
}
.login_bottom {
background-position: -408px -96px;
}
.modal-body {
text-shadow: 0px -1px 0px #83bd84; color: #ffffff; background-color: #A1DBA2; background-image: -moz-linear-gradient(top, #bff9c0, #83bd84); background-image: -ms-linear-gradient(top, #bff9c0, #83bd84); background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#bff9c0), to(#83bd84)); background-image: -webkit-linear-gradient(top, #bff9c0, #83bd84); background-image: -o-linear-gradient(top, #bff9c0, #83bd84); background-image: linear-gradient(top, #bff9c0, #83bd84); border-color: #A1DBA2 #83bd84 #83bd84 #A1DBA2; border-color: rgba(0, 0, 0, 0.25) rgba(0, 0, 0, 0.35) rgba(0, 0, 0, 0.35) rgba(0, 0, 0, 0.25);
}
.border_tabs {
content:''
}
.swiper-wrapper {
background-position:-5320px bottom!important
}
.summary {
overflow: visible;
}
.reply_list {
content:"\e006"
}
.content-inner {
left: 780px;
}
.nvlogin {
border: 2px solid #ff0000;
}
.item-title {
width:3000px; height:1500px;  background:url(../assets/coloredbg.png) repeat;
}
#reply_star_info_2901 {
width: 660px;
	height: 20px;
	display: block;
	float: left;
	text-align: right;
	color: #ccc;
	text-decoration: none;
	padding-right: 20px;
	line-height: 20px;
}
.author_info {
content:"\f16a"
}
.tp-bottom {
outline: none;
	color: #444;
	border-color: #b9b9b9;
	border-top-color: #919191;
	background-color: #fff;
	box-shadow: inset 0 0 5px rgba(0,0,0,0.12);
}
.widget_tab_recent {
min-width: 150px;
    outline: none;
    border: solid 1px #BBB;
    background: #FFF;
    display: inline-block;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    overflow: auto;
}
.elementor-element-68a341a {
content:"\f0f9"
}
.displayed {
text-align: center;
}
.footer_area {
-moz-user-select: none;

        -khtml-user-select: none;

        -webkit-user-select: none;

        -o-user-select: none;
}
.buttons-wrapper {
color: blue !important
}
.navix {
border-right:none;
}
.facebook {
background: #FFF2F2;
}
.listagem-chamadas-secundarias-comdatas {
margin: 0;
}
.swiper-slide {
background-position: -35px 0px;
}
.addthis_floating_style {
margin-top:5px!important;
}
.date {
width: 360px;
}
.star {
color:#999;
}
#summary7073254803878888329 {
display:block !important;
    position:relative;
    padding:0px 0 0 0;
    overflow:hidden;
}
.item_reivew_tab_menu_wrap {
display: table;
	content: "";
}
.contentSection {
background: url(../images/style2/border-bottom-l.png) no-repeat 0 100%;
}
.navbar-static-top {
min-height: 120px;
}
.social {
text-align:left;
}
.bestKeyword {
background-position:-150px -350px;
}
.footer_widget {
-moz-border-radius:0px 30px 30px 30px;
	-webkit-border-radius:30px 30px 0 30px;
	border-radius:0px 30px 30px 30px;
}
.share-container {
background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQBAMAAADt3eJSAAAAMFBMVEXQiV7vz7uGdGk7My5ZTUZKQDrRtaRoWlEAAADCqJh3Z12VgXWkjoAdGRcODAuzm4xI8Ml/AAAARUlEQVQIW2NggAFGQTAQYGBUdjaFMNI7KiEMwY6FGIyNuKWAjIlgxkFB6YtgRqHgPEcgQ6jj0e8XB4GMYmMgSBRAWAoDANYQF1O7RRzPAAAAAElFTkSuQmCC)
}
.tl-style {
display: block; min-width: 260px;
}
.cat_tree {
display:block
}
.art-content {
overflow: hidden;
	position: relative;
	width: 100%;
}
.tN-form {
color:#ff7302;
text-shadow:none;
-webkit-transition:all 0.2s ease-out;
-moz-transition:all 0.2s ease-out;
-o-transition:all 0.2s ease-out;
-ms-transition:all 0.2s ease-out;
}
.innerMessage {
padding-left:1em;/*LTR*/
}
.dmbs-footer-nav-container {
padding-bottom: 15px;
}
#generate-section-1 {
background-image: url('images/fancybox.png');
	background-position: -40px -30px;
}
.i13d83l3 {
padding-bottom:20px
}
.tombolsrc {
display: none !important;
}
.tH-main {
border-top: none;
}
.main_width {
width: 70px;
}
.post-ratings-loading {
left:			10em; /* match ul width */
	top:			0;
}
.post-body {
float: right; margin: 5px 0 10px 20px;
}
.avia-menu {
display: block;
	width: 12px;
	height: 12px;
	overflow: hidden;
	float: right;
	cursor: pointer;
}
.childcontent {
content: "\f02c";
}
#header-nav-content {
	position: absolute;
	width: 207px;
	height: 466px;
	right: 513px;
	top: -19px;
	background: url(../images/modal/closebox.png) no-repeat center;
	border: none;
}
.span9 {
opacity:0.85;
}
.baseBox {
width: 33.33%;
}
.i1i64ip5 {
width: 25%;
}
.d18g5410p {
width:18px;height:12px;position: relative; top: 1px;
}
.elementor-section-wrap {
display:block;width:100%;min-height:30px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;
}
.container-searchbox {
content:'\f06a';
}
.grid-container {
/*line-height: 23px;*/
}
.nav-links {
color: #ffffff; opacity: 0.8; left: 25px; border-color: rgba(255,255,255,0.8);
}
.single_post_content_left {
width: 90.6389301634%;
    *width: 90.5852820948%;
}
.mailmunch-forms-before-post {
box-shadow: none;
}
.view-dom-id-3ec3aad751e935a96338a947c6a86ceb {
BACKGROUND: red;
}
#review_form {
padding:8px 0px 8px 0px!important;border-bottom:1px dotted #666;min-height:35px!important;overflow:visible!important;list-style:none;
}
.top_left {
-webkit-transition: color 0.35s ease-in-out;
	-moz-transition: color 0.35s ease-in-out;
	-o-transition: color 0.35s ease-in-out;
	-ms-transition: color 0.35s ease-in-out;
	transition: color 0.35s ease-in-out;
}
.mega-menu-toggle {
content: '\e81f';  left:11px
}
.search-form {
border:2px solid #ffa500;
}
.fashion {
margin: 0cm 0cm 0pt 108pt;
	text-indent: -72pt;
}
.pdf {
width:100%;
}
.input-append {
color: #ec4324!important;
}
.reply {
-webkit-border-radius:0 14px 14px 0;-moz-border-radius:0 14px 14px 0;border-radius:0 14px 14px 0
}
.prev-posts {
background:linear-gradient(135deg,#faaca8,#dad0ec)
}
.av-main-nav-wrap {
content:"\f1ac"
}
#edit-actions {
margin: 0;
    padding: 0;
}
.followUsIcons {
font-family: Verdana, Geneva, sans-serif;
}
.main_wrapper {
left: 0!important;
}
.item_details_text {
color: #D5F1FF;
display: block;
padding: 0px 15px 0px;
}
#contact {
position:absolute;top:-1000em
}
.issueEdited {
background-position: 0 -176px;
}
.block-s-5 {
position: relative;
 z-index: 599;
 cursor: default;
}
.help-block {
float:left;padding:10px;background:#d3f385;width:460px;-webkit-border-radius: 5px;-webkit-border-top-left-radius: 0;-moz-border-radius: 5px;-moz-border-radius-topleft: 0;border-radius: 5px;border-top-left-radius: 0;border:2px solid #053775;
}
.admonition_header {
position: relative;
}
.accordion-body {
top:58px;bottom:68px
}
.all_sub_menu {
font-size:.9em;color:#35006d
}
.lockscreen-logo {
margin-bottom:10px
}
#Accordion2 {
-webkit-box-shadow: 0px 0px 5px 0px rgba(209, 209, 209, 0.75);
	-moz-box-shadow: 0px 0px 5px 0px rgba(209,209,209,0.75);
	box-shadow: 0px 0px 5px 0px rgba(209, 209, 209, 0.75);
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding: 4px;
	background: #FFF;
}
.block-simplenews {
display: none !important;
}
#tertiary {
padding:0 10px;
}
.r138k3te8 {
background-color:transparent;
}
.tve_white {
vertical-align:top
}
#et-header {
width: auto;
}
.explore-button {
display: block;
    font-size: 26px;
    background: gray;
    float: left;
    height: 100%;
    width: 40px;
    text-align: center;
    line-height: 100px;
}
.footer-widget-1 {
margin:15px 0;overflow:hidden;display:block;
}
.header--thin {
background-color: rgb(227, 209, 235); display: block; height: 1px; position: absolute; top: 21%; width: 75%;
}
.header-cap-bottom {
padding-top: 40px;
  padding-bottom: 40px;
}
.main-container {
clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
.elementor-6773 {
content:"\f0eb"
}
.empty {
background-repeat: no-repeat;
background-position: 235px -10px; 
cursor: pointer;
background-image: url(images/fleche1.png);
text-decoration: none;
display: block;
padding-left : 13px ;
padding-top : 12px ;
padding-bottom : 10px ;
}
.item_detail_list {

}
.post-header {
text-decoration:none
}
.panel-group {
color: #707070;
	color: rgba(51, 51, 51, 0.7);
	font-family: "Noto Sans", sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	letter-spacing: 0.04em;
	margin-bottom: 1.5em;
	text-transform: uppercase;
}
#gb {
border: none;
}
.imagelink--footerlogo {
display: none;
    color: darkgray;
}
.dropdown-contents {
margin-left:22%; /* check with label 'width' incl. */
}
.product_tag-tailoring {
float: right;
	margin-left: 1em;
}
.no-comments {
margin: 0;
	padding: 3px 0 6px 0;
}
.call_area {
z-index: 8030;
}
.fw1854lo3 {
float: right;
	margin-left: 5px;
	margin-bottom: 5px;
}
.Feed {
background:#ddd;color:#333;margin:0
}
.zn-res-menuwrapper {
border: none
}
.top_search {
position: absolute;
	top: 0px;
	left: 0px;
	height: 100%;
	width: 100%;
}
.main-cap-bottom {
z-index: 3;
	position: relative;
	top: -1px;
	font-size: 12px;
}
.hidden-phone {

}
.footerlogos {
outline: none;
}
#header-wrapper {
overflow: hidden;
	text-align: left;
}
.grid_4 {
float: left;
margin-left: 356px;
}
.cookies {
content:"\f10e"
}
.k2453adv4 {
color: #FFFFFF;
}
.top-right {
content: '\f203';
}
#post_id_65016 {
border-right:1px solid transparent;
}
.logininfo {
margin: 2em 0.5em 1em;
	padding: 0.2em 1em;
}
.svc_tit_area {
float:left;margin-bottom:-1px
}
.card-header {
clear: none !important;
		display: none !important;
		margin: 0 !important;
		padding: 0 !important;
}
.pointer-inner {
background:url("https://proxycdn.net/assets/vpn.png") 9px 6px no-repeat, linear-gradient(#857540, #7e6b2e);
}
.reveal-modal {
display:none;
}
.header-6 {
text-align:left;
}
.jbMenu {
opacity: 1;
    transform: translate(0, 0);
}
.images {
color: #fff !important; text-decoration: none !important;
}
.main_footer {
margin-bottom: 1px;
  margin-left: 1px;
  margin-right: 1px;
  margin-top: 1px;
  border: none;
}
.crosscol {
font-weight:bold;
}
.tablet-grid-50 {
margin-bottom: 0;
}
.span8 {
border-bottom:2px #e91b23 solid;
}
.sp1099lo5 {
margin:10px 6px 0; border:1px solid #fff;
}
.k24a53pd1 {
background: #F5F5F5;
float:left;
height:36px;
line-height:36px;
list-style:none outside none;
margin:0;
}
.descriptionAreaB {
content:"\f1d1"
}
#ctl00_ctl22_g_74809584_f506_496a_b105_146e46bdf5c9 {
font-size:8pt;
}
.redes-sociais_header {
content:"\f030"
}
.bg_ge_sch {
margin:0;
	padding:0;
	list-style-type:square;
	color:#777;
}
.avatar-stock {
margin:5px 0px 5px 0px;
}
.col-sm-3 {
cursor: default;
	color: #999;
}
.line {
content:"\f232"
}
.column-220 {
border-top-color:#ebebeb; border-top-color:rgba(235, 235, 235, 1);
}
.cli-modal {
margin: 0cm 0cm 0pt 72pt;
	text-indent: -36pt;
}
.safe_buy_service {
float: left;
  width: 33.3%;
}
.post-744 {
margin: 2em 0.5em 1em;
	padding: 0.2em 1em;
}
.em_f_div {
z-index:100;cursor:pointer; position:relative;	background:url(../assets/large_right.png) no-repeat 0 0;	width:40px;	height:40px;
}
.site-branding {
width: 50px;
}
.img_wrap {
padding-left: 320px;
}
.bar-bottom {
width: 60px;
}
.fauxcolumn-outer {
padding-right:18px !important;background:url(/sites/all/modules/ctools/images/status-active.gif) right center no-repeat;
}
.ipsBox_withphoto {
float: left;
  padding-right: 30px;
}
.format-standard {
display: inline-block;
}
.elementor-element-208bdab {
width: 100%;
}
.footer {
padding: 2px 2px;
	float: left;
}
.tb-left {
float: right;
	font-family: "Helvetica", Arial, sans-serif;
	clear:both;
	margin:-10px 55px 5px 0;
	background: #f7f7f7;
	border: 1px solid #8b9dc3;
	border-radius:6px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	font-size: 12px;
	display: block;
	padding: 2px 10px;
	color: #3b5998;
}
.relThumb1 {
background:#000;
								background:rgba(0,0,0,0.3);
								padding:5px;
								border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;
								position: absolute;
								top: 50%;
								left: 50%;
								font-size: 40px;
								color: #FFF;
								z-index: 3;
								margin-top: -27px;
								margin-left: -28px;
								text-align: center;
								cursor: pointer;
}
.elementor-widget-image-box {
content:"\f119"
}
.kl-blog-related-post {
background-position: -64px -144px;
}
.comment-childs {
font-weight:400;margin:.4em 0 .2em;line-height:1.5
}
.woof_container_1 {
font:700 14px/30px Arial;
	height:30px;
	padding:0 9px;
	border-top:1px solid #f5f5f5;
	border-bottom:1px solid #666;
	background:#eaeaea;
	color:#444!important;
	border-radius:4px 4px 0 0;
	-moz-border-radius:4px 4px 0 0;
	-webkit-border-radius:4px 4px 0 0;
	position:relative;
}
.u15d00l3 {
font-size:14px;height:46px;line-height:44px;padding:0 36px
}
.text {

}
#twitter-inside {
border: 1px solid black;
}
#summary9066111366685011081 {
height: 11px;
	background-repeat: repeat-x;
}
.archive-nav {
float: none;
		width: 100%;
}
.xans-board-movement {
overflow:hidden;
}
.commands {
display:inline; float:right; margin-left:15px;
}
.field-items {
content: '';
	display: block;
	clear: both;
	margin: 0 auto;
}
.dmbs-post-meta-categories {
content: '\f215';
}
.entry-title {
font-size: 1.6em !important;
}
.nav-below {
width: 626px; background-color: #E8E6EE; margin: 18px -30px 18px 0; clear: right;
}
.example {
height: 32px;
}
#HTML36 {
background: url("../images/icon_36.png") no-repeat scroll left top transparent;
}
.vip_to_seller {
*/
    /*background-image: url("images/meniu/over.png");*/
/*
}
.wodupe {
content:'\f158';font:400 20px/1 dashicons;speak:none;vertical-align:middle;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;color:#666
}
.tabycy {
font-family:Tahoma; color:black; font-size: 12px; margin-left:22px; margin-bottom:20px;
}
.list {
*overflow: auto;
	*zoom: 1;
	*display: inline;
}
.bg1 {
content:"\f107"
}
.sticker {
clear: both;
}
.plainbox {
color: white; background:purple;
}
#odstep {
color:#aaa;font-size:11px;line-height:24px
}
.readmorecontent {
content:"\f0d0"
}
.cli-fade {
font-size:12px;
}
.caption {
width:22.92817679558011%;*width:22.87498530621841%
}
.full-width {
cursor:default;color:#fff
}
.elementor-element-7f97770 {
width: 180px;
}
.generate-sections-inside-container {
margin-right: 0px;
	margin-left: 6px;
}
.tg-second-footer-widget {
max-height: 360px;
}
.mb-0 {
padding-left: 400px;
}
.inner-container {
opacity: 0.8; left: 5px;
}
.page_middle_part_border {
content:"\f049"
}
.adpad_div_bottom {
position: relative!important;margin-left: 0!important;
}
.social-drop {
font-weight: bold;
    padding: 0 0 5px 0;
    font-size: 125%;
    text-transform: capitalize;
    margin: 0;
}
.single-related-posts {
background:url("https://proxycdn.net/assets/seedboxco.png") 9px 6px no-repeat, linear-gradient(#857540, #7e6b2e);
}
#custommetawidget-4 {
padding: 15px 0 0;
}
.ten {
border: none;
	vertical-align: middle;
	margin-left: 4px;
}
.ratingStars {
margin-bottom:0;margin-left:5px
}
.hr {
position:absolute;top:0;left:0
}
.HTML {
font-size:1em;
}
.comment_content {
direction: inherit !important;
}
.elementor-element-18a724b {
color:#999;
}
.error_txt {
*zoom:expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe608;')
}
.r138k3ms0 {
display: inline-block;
	width: 16px;
	height: 16px;
	background: url(../images/printer.png) 0 0 no-repeat;
}
.xans-board-title {
content:"\f0e3"
}
.homepage_mycarousel {
width: 100%;
	overflow: auto;
	padding-bottom: 3px;
	line-height: 1.3em;
}
.section {
margin:0;
  padding:0;
}
.basicmenu {
font-size:28px;line-height:1.6
}
.registration_box {
content: ".";
	display: block;
	clear: both;
	height: 0px;
	visibility: hidden;
}
.view-id-box_most {
margin-top:0
}
#post-body-1745211602869808131 {
outline:0;
}
.cff-wrapper {
font-size: 11px;
}
.dropdown {
background-image:url(../../images/exp-coll-gray.png);
	background-repeat:no-repeat;
}
.thumb-wrapper {
border-radius:0;
	margin-bottom:10px;
}
.kl-blog-post-author-details {
z-index: 1051;
  margin-top: 2px;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}
.minor {
font-weight:bold;color:#555;padding:10px;background:-moz-linear-gradient(top, #f4f2f4, #cacaca);background:-webkit-gradient(linear, left top, left bottom, from(#f4f2f4), to(#cacaca));background:-webkit-linear-gradient(top, #f4f2f4, #cacaca);background:-o-linear-gradient(top, #f4f2f4, #cacaca);-moz-border-radius:8px 8px 0 0;-webkit-border-radius:8px 8px 0 0;-o-border-radius:8px 8px 0 0;border-radius:8px 8px 0 0;border-bottom:1px solid #999;overflow:hidden;box-shadow:0 1px 0 #FFF inset, 0 1px 0 #FFF inset
}
#maincolumn {
background:#cccccc
}
.post-likes-widget-placeholder {
border: 2px solid #f7e700;
}
#descriptionRecommend {
position:absolute; top:0; left:0; z-index:9999; overflow:hidden;
}
.modal-header {
margin-top: 0px !important;
}
.panel-header-blue {
position: absolute;
	background: url(../../images/multibox/right.png) no-repeat;
	width: 24px;
	height: 24px;
	right: 0px;
	margin-top: 5px;
	cursor: pointer;
}
#summaryContainer-1745211602869808131 {
margin-right:20px
}
.fauxcolumn-inner {
font-style: italic;
}
.bd1382su1 {
background-position: 0 -60px;
}
.block-s-1 {
text-decoration: none;
}
.quicktabs-wrapper {
color: #000000;
}
.l-shad {
opacity:0.4
}
.db426tlo5 {
float: left;
  margin-right: 5px;
}
.panel-heading {
font-family: verdana; font-size:7.5pt;  color: #999999; margin: 0; 	line-height:110%;
}
.mobilebar {
list-style-type: decimal !important; list-style-position: outside !important; padding: 2px 0 !important;
}
.language-and-actions-container {
margin: 0 0 15px 3px;
}
.elementor-element-6e48252 {
height: 38px;
    text-align: center;
    margin-bottom: 14px;
}
.tabcontent {
background:#006699;
}
.fade {
position: relative;
}
.elementor-col-33 {
color:#FFF
}
.gun {
display:block;
}
#footer_section {
color: #479CCF;
}
.footer-colmn2 {
color: #000;
	font-weight: bold;
}
.block-s-8 {
display: block;
}
.fr-view {
font-size:11pt;
	font-weight:bold;
	margin: 20px 10px 0px 4px;
}
.tuqogef {
border: none;
	vertical-align: middle;
	margin-left: 4px;
}
#phpbb_confirm {
position: absolute;
  top: 5px;
  right: 3px;
  text-align: right;
}
.large {
/*		background-image: url(http://www.smoothdivscroll.com/images/arrow_right.gif);  	*/
		background-color: #fff;
		background-repeat: no-repeat;
		opacity: 0.35;
		filter: alpha(opacity = 35);
		-moz-opacity: 0.35;
		zoom: 1;
}
.grid_8 {
float:left; line-height:50px; margin-right:10px; color: #7d8997; cursor: pointer; display: block; font-weight:800;  position: relative; text-transform: uppercase;
}
.ipsFloatingAction {
border-top:1px solid #eee;font-size:14px;font-size:1.4rem;padding:20px 0;
}
.view-display-id-block {
background-color: #dd514c;
  background-image: -moz-linear-gradient(top, #ee5f5b, #c43c35);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ee5f5b), to(#c43c35));
  background-image: -webkit-linear-gradient(top, #ee5f5b, #c43c35);
  background-image: -o-linear-gradient(top, #ee5f5b, #c43c35);
  background-image: linear-gradient(to bottom, #ee5f5b, #c43c35);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffee5f5b', endColorstr='#ffc43c35', GradientType=0);
}
.d150k0lo5 {
width:48.61878453038674%;*width:48.56559304102504%
}
.site-footer {
-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	position: relative;
    behavior: url(http://www.saludintegral.com.do/templates/zt_xenia25/css/css3.htc);	
	-moz-box-shadow: 0 0 2px 0px #ccc;
	-webkit-box-shadow: 0 0 2px 0px #ccc;
	box-shadow: 0 0 2px 0px #ccc;
}
.sidenav {
position:relative;top:0;left:0;z-index:15;height:55px;background:#fff;
}
.elementor-element-8158e7f {
margin-left:-0.5em;overflow:hidden;width:320px;height:260px
}
.fone-top {
color:#333;
}
.modal-dialog {
border:1px solid #856733;-webkit-box-shadow:inset 0 1px 2px #c29e61;-moz-box-shadow:inset 0 1px 2px #c29e61;box-shadow:inset 0 1px 2px #c29e61;background:#a27e3f;background-size:100%;background-image:-webkit-gradient(linear,50% 0,50% 100%,color-stop(0,#bb934f),color-stop(100%,#a27e3f));background-image:-webkit-linear-gradient(top,#bb934f,#a27e3f);background-image:-moz-linear-gradient(top,#bb934f,#a27e3f);background-image:-o-linear-gradient(top,#bb934f,#a27e3f);background-image:linear-gradient(top,#bb934f,#a27e3f)
}
.recomm_area {
font-size: x-small;
	font-family: verdana, sans-serif;
}
.site-header-main-left {
clear: both;
}
.elementor-element-43aa1e90 {
background-image:none
}
.xans-product-detail {
max-width: none;
}
.e329iekb2 {
text-align: center;
}
.fxb-basis-auto {
background:white; color:red; padding:2px; FONT-SIZE:11px; MARGIN:1px; padding-bottom:5px; LINE-HEIGHT:180%
}
.homepage {
margin-left:25px;*margin-left:12px;
}
.item_info {
width: 20px;
		height: 20px;
}
.elementor-element-7738b95 {
background-position:0 -72px
}
.post-share-buttons {
content: '\f209';
}
.ei329ekb5 {
float:left;
}
#p3687122 {
width:100%!important;
}
.display-table {
content:"\e641"
}
.bo805ote8 {
border: 1px solid #ccc;
}
.elementor-element-1e46822 {
text-shadow: none;
}
.tablet_50 {
background-position: -64px -48px;
}
.hmenuTabDropMenu {
border-left:#8D8767 solid 7px;
}
#Image43 {
margin: 0;
	padding: 10px 0 20px;
	position: relative;
}
.widget_shopping_cart_content {
font-size:11px;font-style:italic;margin:0;color:#000
}
.hide {
content:"\e252"
}
#copyright-container {
color:#546279;font-size:10px;margin:5px 0 10px
}
.kl-blog-post-author-avatar {
/* visited pseudo selector so IE6 applies text colour*/
	color:			#fff;
}
.col-md-9 {
font-size: 13px;
  color: black;
  line-height: 115%;

  font-family:Arial, sans-serif, Geneva;
  text-decoration:none;
  text-indent:0px;
  text-align:left; 
  vertical-align:top; 

  padding:0px 0px 0px 0px ;
  margin: 0px 0px 6px 0px;
}
.rev_slider {
float:left; margin-left:22px;
}
.inside-page-hero {
width:99px; float:left;
}
.col-2 {
text-align: left;
  padding-left: 110px;
}
.thrv_wrapper {
display: inline-block;
	margin-right: 6px;
	width: 15px;
	font-size: 15px;
}
.top_nav {
margin-bottom: 0;
}
.pagelinks {
color: white; background:red;
}
.links {
content:"\f171"
}
.send-box {
display:block;float:none;width:auto
}
.comment-metadata {
margin:5px 0;
}
.Toplinks {
content:'\f222'
}
.has-products {
width: 205px;
	height: 145px;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: contain;
}
.star_rating {
margin:0 0 5px;
}
.views-field-title {
background-color:#ff8f1c;border:0;color:#FFF;padding:6px 51px;font-size:16px;float:left;text-transform:lowercase;border-radius:3px;-webkit-transition:all .3s ease;cursor:pointer;position:relative;left:15%
}
.post-footer-line-3 {
border-right-width:0;border-left-width:1px
}
.pagetitle {
border-top: 1px solid #eee;
	list-style-type: none;
	margin: 0;
	padding: 25px 0 0;
}
.site-wrapper {
position: absolute;
	cursor: pointer;
	display: block;
	background: url('img/a13.png') no-repeat;
	overflow:hidden;
}
.datex {
background: #488AAD;color: #fff;
}
.has-no-sidebar {
background: url('../images/prev.gif') no-repeat center right; /* IE6 */
}
.ipbnav {
width: auto;
	padding: 12px;
	background-color: #000;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	line-height: 175%;
	font-size: 10pt;
	margin-bottom: 15px;
	margin-top: 15px;
	margin-left: 15px;
	margin-right: 0;
	float: right;
	text-align: center;
}
.SSS {
display: none !important;
}
.tabs-outer {
color: #006699;
}
.mgContent {
display: table;
  content: "";
  line-height: 0;
}
.site-description {
padding:4px;
}
.side-container-comment {
content: '\e843';
}
.fn {
font-size: 12px;
}
.av_one_fourth {
color: #000;
}
.pagebody {
border:none;vertical-align:middle;margin-left:4px;
}
.related_posts {
border: 2px solid #398f14;
}
.icon {
content:'⬉'
}
.k1500k10p {
content:"\f242"
}
#sig73938 {
box-sizing:content-box;-moz-box-sizing:content-box
}
.header5 {
background-image:url(../../images/exp-coll-gray.png);
	background-repeat:no-repeat;
}
#p73931 {
background:url(bl.png) 0 0 no-repeat;
}
.dt-twitter-tweetbody {

}
.gbtab {
width: auto !important;
	height: auto !important;
}
.nologin_notice {
float:left;margin:0 10px 15px 0
}
.latest_newsarea {
font-size:100%;
	margin-bottom:10px;
}
.xans-product-image {
max-width: 100%;
}
.nav-prev-and-next {
border: 2px solid #398f14;
}
.navbar-header {
margin-left: -440px;
}
.tp-shape {
/*background-image: url(../images/backgrounds/bg-revolutions-lighter.jpg);*/
background-image: url(../images/backgrounds/squairy_light.png);
background-repeat:repeat;
background-color:transparent;
}
#sidebar-second {
float:left;
  font-family:'Actor', sans-serif;
  text-transform:uppercase;
  width:100%;
  height:43px;
  color: #ffffff;
  text-align:right;
  font-size:16px;
  line-height:43px;
}
#Blog1 {
-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.7);
	-moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.7);
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.7);
}
#footer-3 {
background:#fff;
	border:solid 1px #aaa;
	border-top-width:0px;
	padding:0px;
}
#gvSuggestWrap {
color: #fff !important;
}
#navbar-iframe-container {
display: block; margin: 15px 0 0 0; text-decoration: none;
}
#mw-content-text {
float: left; width: 222px;
}
#toctitle {
background-color:#FFFFE0;
}
#facebookfeed {
color: #725126;
}
#summary5300588567714116199 {
text-decoration: none !important;
}
#google_translate_element {
background: #000; color: #fff;
}
#story-continues-10 {
position:relative;margin-bottom:1em
}
#gkContentMainbody {
font-family: sans-serif;
    display: inline-block;
    *display: inline;
    padding: 4px 12px;
    margin-right: 0.3em;
    margin-bottom: 0;
    *margin-left: .3em;
    line-height: 20px;
    color: #333333;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    font-style: normal;
    vertical-align: middle;
    cursor: pointer;
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #006dcc;
    *background-color: #0044cc;
    background-image: -moz-linear-gradient(top, #0088cc, #0044cc);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0044cc));
    background-image: -webkit-linear-gradient(top, #0088cc, #0044cc);
    background-image: -o-linear-gradient(top, #0088cc, #0044cc);
    background-image: linear-gradient(to bottom, #0088cc, #0044cc);
    background-repeat: repeat-x;
    border-style: solid;
    border-width: 1px;
    border-color: #0044cc #0044cc #002a80;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0044cc', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    padding: 2px 10px;
    font-size: 12px;
    text-decoration: none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    outline: none;
}
